building perl 3.0 (patchlevel 28) on hp9000/800 
Author Message
 building perl 3.0 (patchlevel 28) on hp9000/800

Hi,

I'm having problems building perl on an hp9000/800 running hp-ux 3.01. All's well until the linking phase when I get the following error:

/bin/ld: Target of conditional branch is out of range
   Reference from:  /lib/libc.a(syscall.o)(0x3c)
/bin/ld: Invalid fixups exist

I've tried defining CRIPPLED_CC but it makes no difference. Does anyone know how to fix this?

Regards,

Chris
-----------------------------------------------------------------------------

RT3131, BTRL, Martlesham Heath, Ipswich, England.              +44 473 646093

Only when we dream are we free. The rest of the time we need wages.
-----------------------------------------------------------------------------

RT3131, BTRL, Martlesham Heath, Ipswich, England.              +44 473 646093

Only when we dream are we free. The rest of the time we need wages.



Sun, 04 Apr 1993 23:00:14 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Perl5 Dynaloader on HP9000/800

2. DBM help w/perl. Patchlevel 18 and 28

3. Need Perl Patches 11-28 for vers 3.0

4. Need patches 11-28 for Perl 3.0

5. perl 3.0 PL 28 segmentation faults on too large pattern

6. perl 3.0 patch #28

7. Reference Guide Upgrade 3.0 pl 18 to pl 28

8. Problems compiling Perl 4.036 on HP 9000-800/H30

9. perl un HP-UX 8.0 (9000/800) (how to do it)

10. perl on HP-UX 8.0 (9000/800) (help needed)

11. libX11 problem installing Perl-Tk-800.011.sol26

12. Perl/Tk 800.00x RPMs anywhere?

 

 
Powered by phpBB® Forum Software